body{
	background-color: #f7fafd;
}
.header{
	width: 97%;
	height: 160px;
	background-color: red;
	border-radius: 20px;
	margin: 5px auto;
	box-shadow: 0 0 20px #a9cfff;
	display: flex;
	align-items: center;
	z-index: 2;
}
.header img{
	margin-left: 10px;
	height: 70px;
	width: 70px;
}
.content h4,.content h6{
	margin: 20px;
	color: white !important;
}
#list{
	z-index: 1;
}
#list a{
	background-color: #f7fafd;
	display: flex;
	align-items: center;
}
#list img{
	width: 30px;
	height: 30px;
	margin-right: 10px;
}
#list li{
	border-bottom: 1px solid lightgray;
}
#list::after,#list::before,#list li::before,#list li::after{
	display: none;
}